{
    "@Redfish.Copyright": "Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright.",
    "NewManager": [
        {
            "@odata.id": "/redfish/v1/Managers/3"
        }
    ]
}